/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {-webkit-font-smoothing:antialiased;}

@font-face {
	font-family:'BradyBunchRemastered';
	src: url('../font/bradbunr.eot');
	src: url('../font/bradbunr.eot?#iefix') format('embedded-opentype'),
		 url('../font/bradbunr.woff') format('woff'),
		 url('../font/bradbunr.ttf') format('truetype'),
		 url('../font/bradbunr.svg#bradbunr') format('svg');
	font-weight:normal;
	font-style:normal;
}

@-moz-document url-prefix() {
	  @font-face {
		font-family:'BradyBunchRemastered';
		src: url('../font/bradbunr.eot');
		src: url('../font/bradbunr.eot?#iefix') format('embedded-opentype'),
			 url('../font/bradbunr.woff') format('woff'),
			 url('../font/bradbunr-ff.ttf') format('truetype'),
			 url('../font/bradbunr.svg#bradbunr') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	body {letter-spacing:1px;}
}

body {
	background:#4573b2 url(../img/bg.jpg) no-repeat center center fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	overflow:hidden;
	font-family:'BradyBunchRemastered', Arial, Helvetica, sans-serif;
	color:#fff;
}

h1, h2, h3, h4, h5, h6 {padding:0; margin:0;}

.wrapper {width:960px; margin:0 auto; position:relative;}

a {
	color:#fff;
	text-decoration:none;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:ally 0.2s ease-in-out;
}

a:hover {color:#feee71;}

#header {height:145px;}

#logo {
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-200px;
	z-index:98;
}

#content {
	min-height:560px;
	background:url(../img/ipad.png) top center no-repeat;
}

#content h2 {
	font-size:32px;
	text-shadow:0 2px 5px #000;
	padding:85px 250px 0px 250px;
	text-align:center;
}

.dog {
	position:absolute;
	left:50%;
	margin-left:-80px;
	margin-top:20px;
	width:160px;
	height:152px;
	background:url(../img/snoop_dog.png) top left no-repeat;
}

.hand_woman {
	position:absolute;
	left:35px;
	top:280px;
	z-index:97;
	width:314px;
	height:280px;
	background:url(../img/hand_woman.png) top left no-repeat;
}

.hand_man {
	position:absolute;
	right:35px;
	top:130px;
	z-index:97;
	width:366px;
	height:227px;
	background:url(../img/hand_man.png) top left no-repeat;
}

.hand_child {
	position:absolute;
	left:400px;
	top:350px;
	width:194px;
	height:293px;
	background:url(../img/hand_child.png) top left no-repeat;
}

#footer {
	position:absolute;
	bottom:0px;
	width:100%;
	height:195px;
	margin:0;
	text-shadow:0 2px 5px #263f85;
}

#footer .wrapper {
	height:195px;
	background:url(../img/footer_bg.png) right bottom no-repeat;
}

.app_store {
	position:absolute;
	left:0;
	bottom:0;
	z-index:99;
	width:221px;
	height:183px;
	background:url(../img/app_store.png) 0 0 no-repeat;
}

.app_store a {
	width:210px;
	height:98px;
	display:block;
	margin-left:3px;
	margin-top:3px;
}

#reviews {
	position:absolute; 
	width:465px;
	top:20px;
	left:245px;
	text-align:center;
}

#reviews h3 {font-size:36px; margin-bottom:0px;}

#reviews a {
	display:block;
	font-size:24px;
	color:#feee71;
}

#reviews a:hover {color:#fff;}

.contact {
	position:absolute;
	right:35px;
	top:26px;
	font-size:20px;
}

.contact a {display:block;}

a.facebook {
	background:url(../img/icon_facebook.png) 0 0 no-repeat;
	padding:8px 0 9px 45px;
}

a.contact_us {
	background:url(../img/icon_contact.png) 0 0 no-repeat;
	padding:8px 0 9px 45px;
}

.copyright {
	position:absolute;
	bottom:20px;
	width:960px;
	text-align:center;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:11px;
}

/*** crayons ***/
.crayons_top_logo {
	position:absolute;
	right:40%;
	top:-10px;
	width:71px;
	height:93px;
	background:url(../img/crayons_top_logo.png) 0 0 no-repeat;
}

.crayons_top_right {
	position:absolute;
	right:10px;
	top:-95px;
	width:143px;
	height:222px;
	background:url(../img/crayons_top_right.png) 0 0 no-repeat;
}

.crayons_bottom_left {
	position:absolute;
	left:-70px;
	bottom:150px;
	width:244px;
	height:137px;
	background:url(../img/crayons_bottom_left.png) 0 0 no-repeat;
}

.crayons_bottom_right {
	position:absolute;
	right:60px;
	bottom:170px;
	width:180px;
	height:153px;
	background:url(../img/crayons_bottom_right.png) 0 0 no-repeat;
}


@media screen and (max-width:1280px) {
	.hand_woman {top:200px;}

	.hand_child {top:300px;}

	#footer {background:url(../img/footer_gradient.png) 15px repeat-x;}

	/*** crayons ***/
	.crayons_bottom_left,
	.crayons_bottom_right {display:none;}
}

@media screen and (max-width:1024px) {
	.wrapper {width:1024px;}

	.hand_woman,
	.hand_man,
	.hand_child {display:none;}

	#content {background:none;}

	.icon_ipad {
		position:absolute;
		left:145px;
		top:0px;
		width:326px;
		height:327px;
		background:url(../img/content_ipad.png) 0 0 no-repeat;
	}

	#content h2 {
		position:absolute;
		top:65px;
		left:475px;
		width:500px;
		padding:0;
		font-size:60px;
		z-index:99;
	}

	.dog {display:none;}

	#footer {background:none;}

	#footer .wrapper {width:1024px;}

	#reviews {
		left:296px;
	}

	.app_store {left:30px;}

	.copyright {width:1024px;}

	/*** crayons ***/
	.crayons_top_logo {right:27%;}

	.crayons_top_right {top:-145px;}

	.crayons_bottom_left {display:block;}

	.crayons_bottom_right {display:none;}
}

@media screen and (max-width:768px) {
	.wrapper {width:768px;}

	.hand_woman,
	.hand_man,
	.hand_child {display:none;}

	#content {background:none;}

	.icon_ipad {
		position:absolute;
		left:220px;
		top:135px;
		width:326px;
		height:327px;
		background:url(../img/content_ipad.png) 0 0 no-repeat;
	}

	#content h2 {
		position:static;
		font-size:32px;
		width:568px;
		padding:85px 100px 0px 100px;
	}

	.dog {display:none;}

	#footer {background:none;}

	#footer .wrapper {width:768px;}

	#reviews {
		top:-130px;
		left:148px;
	}

	.app_store {left:30px;}

	.copyright {width:768px;}

	/*** crayons ***/
	.crayons_top_logo {right:27%;}

	.crayons_top_right {top:190px;}

	.crayons_bottom_left {display:block;}

	.crayons_bottom_right {
		right:274px;
		bottom:70px;
		display:block;
	}
}